<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-46">Ca-46</h1>
<p>Element: Calcium (Z = 20); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘jnd40’, ‘b80’, ‘j4t0’, ‘j311’, ‘j4t1’, ‘t21’, ‘j33’, ‘j32’, ‘b71’, ‘j4t2’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.21548e+01 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 1.35083e+01 +/- 0.0 %</p>
<p>j33 time: 8.7; Collisions: 1.13210e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.0; Collisions: 1.32121e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.21513e+01 +/- 0.1 %</p>
<p>b71 time: 10.2; Collisions: 1.35201e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.35080e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.35181e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.32152e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.6 % (refs), 25.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 69.2 %</p>
<p>j33: rms = 24.2 %</p>
<p>b80: rms = 74.4 %</p>
<p>jnd40: rms = 69.3 %</p>
<p>j311: rms = 75.3 %</p>
<p>j32: rms = 75.0 %</p>
<p>b71: rms = 74.6 %</p>
</body>
</html>
